Subject: Offline Message from Samuel: Hello, these last few days I have been having pr
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 11 Jul 2022 00:41:43 -0000

From: Samuel <[email-masked]>
Phone: 8133340043
Location: Orlando, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

Hello, these last few days I have been having problems with my hoverboard, the last time I contacted you and you helped me with the adjustment of the weight balance of the skateboard.  Now I don't know if that's why the speaker of the skateboard isn't working very well, the music doesn't sound so loud.  Thanks wardrobe that has a solution. 

----
Zopim
https://www.zopim.com